.foot-container {
  margin-top: 80px;
  padding-top: 30px;
  border-top: 1px solid #e5e5e5;

  display: flex;

  align-items:center;
  gap: 40px;
  
}


.foot-header {
 
  font-family: 'Space Grotesk', sans-serif;
  font-size: 18px;
  font-weight: 600;

}


.foot-option {

  display: block;
  font-size: 15px;
  color: #555;
  text-decoration: none;

  transition: 0.2s;
}


.foot-option:hover {

  color: #000;

}